/***********~Media Query~***********/
@media only screen and (max-width:2560px) {
  /*.homebanner {
    margin: 0px 0 0 0;
    width: 100%;
    object-fit: cover;
    position: relative;
    min-height: 540px !important;
    background: #3f4b70 url(../images/topbanner.png) no-repeat;
    background-size: 100%;
}*/
}
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1350px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1024px) {
  .homebanner {
    position: relative;
    background: #3f4b70;
    min-height: 413px !important;
  }
  .bannerform .form-heading {
    font-size: 18px;
  }
  .homeform {
    background: rgba(0, 24, 56, 0.90);
    padding: 8px;
  }
  .edu_fair_left {
    float: left;
    width: 35%;
  }
  .edu_fair h1 {
    font-size: 31px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 42px;
    margin: 0 10px 0px 0;
    color: #192652;
    font-family: 'Anton' !important;
  }
  p.place {
    color: #192652;
    font-size: 18px;
    margin: 0 0 0 0px;
    font-weight: 700;
  }
  p.place {
    color: #192652;
    font-size: 18px;
    margin: 0 0 0 0px;
    font-weight: 700;
  }
  .address ul li span {
    float: none;
    font-size: 13px;
    vertical-align: middle;
  }
  span.time {
    display: block !important;
    font-size: 18px !important;
    color: #ce2127;
  }
  .edu_fair_right {
    float: left;
    width: 65%;
  }
  a.register {
    font-size: 16px;
  }
  .bannerbox-slider .banner-box {
    width: 100%;
    margin: 0 6px !important
  }
  ul.benefits li {
    margin: 0 0 35px 0;
    padding: 0 0 0 25px;
    line-height: 40px;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
    width: calc(50% - 10px);
    position: relative;
  }
}
@media only screen and (max-width: 991px) {
  .enquirybtn {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .navbar-brand {
    width: 33%;
  }
  .enquirybtn {
    display: block;
  }
  .homebanner {
    display: none;
  }
  .banner-mobile {
    display: block;
    position: relative;
    background: #3f4b70;
    min-height: 318px !important;
  }
  .bannerform .col-md-4, .homebanner .col-md-8, .timerdiv .col-md-8, header .col-md-8 {
    width: 100% !important;
    -ms-flex: 0 0 33.333333%;
    flex: 100.00%;
    max-width: 100.000%;
  }
  .bannerform .col-md-4 {
    padding: 0;
  }
  .bannerform {
    top: 0;
    position: relative;
    right: 0;
    left: 0;
    margin: 15px 0;
    z-index: 0;
    width: 100%;
  }
  .homeform {
    background: rgba(0, 24, 56, 0.90);
    padding: 10px;
    margin: 0 0 0px 0;
  }
  .homeform .form-group {
    margin-bottom: 10px;
    position: relative;
    /* display: flex; */
  }
  ul.benefits li {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
    line-height: 25px;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    width: calc(100% - 0px);
    position: relative;
  }
  ul.benefits li:before {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50px;
    background: #fcdb04;
    left: 0px;
    top: 4px;
    position: absolute;
  }
  .timerbox {
    min-height: auto;
    padding: 18px 0;
  }
  .footer-bg {
    background: #ce2127;
    width: 100%;
    padding: 10px 0 50px 0;
    margin: 0px 0 0 0;
  }
  .pull-right {
    float: none;
  }
}
@media only screen and (max-width: 812px) {}
@media only screen and (max-width: 767px) {
  header {
    top: 0;
    text-align: center;
    padding: 5px 0;
  }
  .navbar-brand {
    width: 45%;
  }
  .banner-mobile {
    display: block;
    position: relative;
    background: #3f4b70;
    min-height: 192px !important;
  }
  .homeform label {
    color: #fff;
    width: 100%;
    font-size: 13px;
    display: block;
    margin: 20px 0 0 0;
    vertical-align: middle !important;
  }
  .enquiry {
    float: none;
    margin: 0px 0 0 0;
    text-align: center;
    color: #192652;
    font-weight: 700;
  }
  .enquiry img {
    width: 4%;
    max-width: 100%;
  }
  a.number {
    color: #192652;
    font-size: 12px;
    font-weight: 700;
  }
  #timer {
    font-size: 34px;
    font-weight: 600;
    color: #fff;
    /*  text-shadow: 0 0 8px #087eb1;
*/
  }
  #timer div span {
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
  }
  p.f-details {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin: 10px 0 0 0;
    float: none;
    text-align: center;
  }
  .benefitsbox {
    background: #192652;
    padding: 20px 0;
  }
  .social {
    text-align: center;
  }
  .multiSelect_placeholder {
    position: absolute;
    left: 0;
    font-size: 13px;
    top: 8px;
    padding: 0 4px;
    background-color: transparent;
    color: #fff;
    pointer-events: none;
    transition: all .1s ease;
  }
  .thankpage h4 {
    font-size: 40px;
    letter-spacing: 8px;
    margin: 0 auto;
    color: #fff;
    width: 90%;
    line-height: 50px;
    font-weight: bold;
    font-family: 'Anton' !important;
  }
}
@media only screen and (max-width: 668px) {
  .banner-mobile {
    display: block;
    position: relative;
    background: #3f4b70;
    min-height: 287px !important;
  }
}
@media only screen and (max-width: 412px) {
  .banner-mobile {
    display: block;
    position: relative;
    background: #3f4b70;
    min-height: 192px !important;
  }
}
@media only screen and (max-width: 400px) {}
@media only screen and (max-width: 320px) {}
/* Landscape Media Query*/
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
  .banner-mobile {
    display: block;
    position: relative;
    background: #3f4b70;
    min-height: 287px !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}
@media only screen and (min-device-width: 569px) and (max-device-width: 812px) and (orientation:landscape) {}
@media only screen and (min-device-width: 569px) and (max-device-width: 823px) and (orientation:landscape) {}
@media only screen and (min-device-width: 569px) and (max-device-width: 767px) and (orientation:landscape) {}
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation:landscape) {}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation:landscape) {}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:landscape) {}